<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/4/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 05 Sep 2012 03:46:07 GMT</pubDate>
		<lastBuildDate>Wed, 05 Sep 2012 03:46:10 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-09-04</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/4/2012; 11:46:10 PM</microblog:localTime>
		<item>
			<description>Video: Deval Patrick at the 2012 Democratic National Convention.</description>
			<link>http://qb.r2.ly/</link>
			<pubDate>Wed, 05 Sep 2012 03:46:01 GMT</pubDate>
			<guid>http://qb.r2.ly/?id=11337</guid>
			<microblog:linkFull>http://www.c-span.org/DNC/Events/Deval-Patrick-at-the-2012-Democratic-National-Convention/C3779983/</microblog:linkFull>
			</item>
		<item>
			<description>The night Democrats reclaimed &quot;Obamacare&quot;.</description>
			<link>http://qa.r2.ly/</link>
			<pubDate>Wed, 05 Sep 2012 03:35:33 GMT</pubDate>
			<guid>http://qa.r2.ly/?id=11336</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/wp/2012/09/04/the-night-democrats-reclaimed-obamacare/</microblog:linkFull>
			<microblog:readCount>207</microblog:readCount>
			</item>
		<item>
			<description>No end yet to U.S. jetliner buying spree.</description>
			<link>http://q9.r2.ly/</link>
			<pubDate>Wed, 05 Sep 2012 03:30:40 GMT</pubDate>
			<guid>http://q9.r2.ly/?id=11335</guid>
			<microblog:linkFull>http://www.reuters.com/article/2012/09/05/us-aerospace-usa-boeing-airbus-idUSBRE88405R20120905?feedName=businessNews&amp;feedType=RSS</microblog:linkFull>
			<microblog:readCount>231</microblog:readCount>
			</item>
		<item>
			<description>Repubs would like to remind you that they are still assholes.</description>
			<link>http://q8.r2.ly/</link>
			<pubDate>Wed, 05 Sep 2012 02:48:43 GMT</pubDate>
			<guid>http://q8.r2.ly/?id=11334</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/wp/2012/09/04/paul-ryan-claims-obama-makes-carter-looks-like-the-good-old-days-not-so-much/</microblog:linkFull>
			<microblog:readCount>624</microblog:readCount>
			</item>
		<item>
			<description>Barney Frank: In Crisis Time, Dems Worked With Bush -- But GOP Shunned Obama.</description>
			<link>http://q7.r2.ly/</link>
			<pubDate>Wed, 05 Sep 2012 02:03:33 GMT</pubDate>
			<guid>http://q7.r2.ly/?id=11333</guid>
			<microblog:linkFull>http://livewire.talkingpointsmemo.com/entry/barney-frank-in-crisis-time-dems-worked-with</microblog:linkFull>
			<microblog:readCount>639</microblog:readCount>
			</item>
		<item>
			<description>A Tribute to Kennedy and a Tweak for Romney.</description>
			<link>http://q6.r2.ly/</link>
			<pubDate>Wed, 05 Sep 2012 01:22:42 GMT</pubDate>
			<guid>http://q6.r2.ly/?id=11332</guid>
			<microblog:linkFull>http://thecaucus.blogs.nytimes.com/2012/09/04/a-tribute-to-kennedy-and-a-tweak-for-romney/</microblog:linkFull>
			<microblog:readCount>439</microblog:readCount>
			</item>
		<item>
			<description>Ann Richards would have made a *great* blogger.</description>
			<link>http://q5.r2.ly/</link>
			<pubDate>Wed, 05 Sep 2012 00:29:39 GMT</pubDate>
			<guid>http://q5.r2.ly/?id=11331</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/annRichards1988DncKeynote</microblog:linkFull>
			<microblog:readCount>829</microblog:readCount>
			</item>
		<item>
			<description>Thread: Ann Richards 1988 DNC keynote.</description>
			<link>http://q5.r2.ly/</link>
			<pubDate>Wed, 05 Sep 2012 00:22:58 GMT</pubDate>
			<guid>http://q5.r2.ly/?id=11330</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/annRichards1988DncKeynote</microblog:linkFull>
			<microblog:readCount>829</microblog:readCount>
			</item>
		<item>
			<description>Is Congress Getting Ready to Take on Patent Trolls?</description>
			<link>http://q4.r2.ly/</link>
			<pubDate>Wed, 05 Sep 2012 00:16:19 GMT</pubDate>
			<guid>http://q4.r2.ly/?id=11329</guid>
			<microblog:linkFull>https://www.eff.org/deeplinks/2012/08/congress-seeks-research-patent-trolls</microblog:linkFull>
			<microblog:readCount>573</microblog:readCount>
			</item>
		<item>
			<description>Here Is a Picture of a Gawker Writer Wearing a Tutu with a Shoe on His Head.</description>
			<link>http://q3.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 22:39:01 GMT</pubDate>
			<guid>http://q3.r2.ly/?id=11328</guid>
			<microblog:linkFull>http://gawker.com/5940444/here-is-a-picture-of-a-gawker-writer-wearing-a-tutu-with-a-shoe-on-his-head</microblog:linkFull>
			<microblog:readCount>663</microblog:readCount>
			</item>
		<item>
			<description>Pentagon says Navy Seal&apos;s Bin Laden book reveals military secrets.</description>
			<link>http://q2.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 22:22:32 GMT</pubDate>
			<guid>http://q2.r2.ly/?id=11327</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2012/sep/04/pentagon-navy-seal-book-classified</microblog:linkFull>
			<microblog:readCount>636</microblog:readCount>
			</item>
		<item>
			<description>Andrew Sullivan says Obama could pick this moment to start leading.</description>
			<link>http://q0.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 21:29:51 GMT</pubDate>
			<guid>http://q0.r2.ly/?id=11326</guid>
			<microblog:linkFull>http://andrewsullivan.thedailybeast.com/2012/09/yes-he-can.html</microblog:linkFull>
			<microblog:readCount>631</microblog:readCount>
			</item>
		<item>
			<description>Thread: Repubs lie and obstruct, but Obama does not lead.</description>
			<link>http://pz.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 21:20:01 GMT</pubDate>
			<guid>http://pz.r2.ly/?id=11325</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/repubsLieAndObstructButObamaDoesNotLead</microblog:linkFull>
			<microblog:readCount>633</microblog:readCount>
			</item>
		<item>
			<description>Obama&apos;s Invisible Second-Term Agenda.</description>
			<link>http://py.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 21:05:47 GMT</pubDate>
			<guid>http://py.r2.ly/?id=11324</guid>
			<microblog:linkFull>http://www.nationaljournal.com/daily/obama-s-invisible-second-term-agenda-20120903</microblog:linkFull>
			<microblog:readCount>663</microblog:readCount>
			</item>
		<item>
			<description>If You Think Obama&apos;s First Term Was Bad, Imagine a Second.</description>
			<link>http://px.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 20:56:40 GMT</pubDate>
			<guid>http://px.r2.ly/?id=11323</guid>
			<microblog:linkFull>http://www.bloomberg.com/news/print/2012-09-03/if-you-think-obama-s-first-term-was-bad-imagine-a-second.html</microblog:linkFull>
			<microblog:readCount>825</microblog:readCount>
			</item>
		<item>
			<description>Honeytrap reveals mass monitoring of downloaders.</description>
			<link>http://pw.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 19:04:26 GMT</pubDate>
			<guid>http://pw.r2.ly/?id=11322</guid>
			<microblog:linkFull>http://www.newscientist.com/blogs/onepercent/2012/09/honeytrap-catches-copyright-co.html</microblog:linkFull>
			<microblog:readCount>717</microblog:readCount>
			</item>
		<item>
			<description>Are We Better Off? 10 Headlines From September 2008.</description>
			<link>http://pv.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 18:38:09 GMT</pubDate>
			<guid>http://pv.r2.ly/?id=11321</guid>
			<microblog:linkFull>http://thinkprogress.org/election/2012/09/04/792141/are-we-better-off-10-headlines-from-september-2008/</microblog:linkFull>
			<microblog:readCount>672</microblog:readCount>
			</item>
		<item>
			<description>Get yer hot Apple news on the tabbed river.</description>
			<link>http://9m.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 18:24:52 GMT</pubDate>
			<guid>http://9m.r2.ly/?id=11320</guid>
			<microblog:linkFull>http://tabs.mediahackers.org/?panel=apple</microblog:linkFull>
			<microblog:readCount>3686</microblog:readCount>
			</item>
		<item>
			<description>Twitter, the conversation-enabler? Actually, most news orgs use the service as a glorified RSS feed.</description>
			<link>http://pu.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 17:50:53 GMT</pubDate>
			<guid>http://pu.r2.ly/?id=11319</guid>
			<microblog:linkFull>http://www.niemanlab.org/2011/11/twitter-the-conversation-enabler-actually-most-news-orgs-use-the-service-as-a-glorified-rss-feed/</microblog:linkFull>
			<microblog:readCount>621</microblog:readCount>
			</item>
		<item>
			<description>GOP: Don&apos;t Expect Our &apos;Fever&apos; To Break, Even If Obama Wins. (Don&apos;t believe it.)</description>
			<link>http://pt.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 17:49:37 GMT</pubDate>
			<guid>http://pt.r2.ly/?id=11318</guid>
			<microblog:linkFull>http://tpmdc.talkingpointsmemo.com/2012/09/republicans-scoff-at-white-house-theory-that-obama-victory-will-break-gop-fever.php</microblog:linkFull>
			<microblog:readCount>615</microblog:readCount>
			</item>
		<item>
			<description>Joan Walsh says Bill Clinton is on board with Obama. I believe it.</description>
			<link>http://ps.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 17:47:11 GMT</pubDate>
			<guid>http://ps.r2.ly/?id=11317</guid>
			<microblog:linkFull>http://www.salon.com/2012/09/04/trolling_bill_clinton//</microblog:linkFull>
			<microblog:readCount>576</microblog:readCount>
			</item>
		<item>
			<description>June 2009: If 140 is too little, what&apos;s the right number? (Scripting News).</description>
			<link>http://pq.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 16:55:25 GMT</pubDate>
			<guid>http://pq.r2.ly/?id=11316</guid>
			<microblog:linkFull>http://scripting.com/stories/2009/06/23/if140IsTooLittleWhatsTheRi.html</microblog:linkFull>
			<microblog:readCount>495</microblog:readCount>
			</item>
		<item>
			<description>President Obama Allegedly Used a Fantastic Jeremy Lin/Miami Heat Analogy.</description>
			<link>http://pp.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 16:16:54 GMT</pubDate>
			<guid>http://pp.r2.ly/?id=11315</guid>
			<microblog:linkFull>http://www.thebiglead.com/index.php/2012/09/04/president-obama-allegedly-used-a-fantastic-jeremy-linmiami-heat-analogy/</microblog:linkFull>
			<microblog:readCount>614</microblog:readCount>
			</item>
		<item>
			<description>People need to study the concept of &quot;suffrage&quot; once again. That&apos;s the biggest revolutionary opportunity in front of us.</description>
			<link>http://po.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 15:59:50 GMT</pubDate>
			<guid>http://po.r2.ly/?id=11314</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Suffrage</microblog:linkFull>
			<microblog:readCount>63</microblog:readCount>
			</item>
		<item>
			<description>Are Americans Better Off Today Than They Were Four Years Ago?&quot; The Question That Exposes Incompetent Reporters.</description>
			<link>http://pl.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 13:23:07 GMT</pubDate>
			<guid>http://pl.r2.ly/?id=11313</guid>
			<microblog:linkFull>http://www.cepr.net/index.php/blogs/beat-the-press/qare-americans-better-off-today-than-they-were-four-years-agoq-the-questron-that-exposes-incompetent-reporters</microblog:linkFull>
			<microblog:readCount>693</microblog:readCount>
			</item>
		<item>
			<description>Chuck Norris and his wife urge you to vote. Me too. Watch their video. If they vote and you don&apos;t, that&apos;s not good.</description>
			<link>http://pk.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 13:14:24 GMT</pubDate>
			<guid>http://pk.r2.ly/?id=11312</guid>
			<microblog:linkFull>http://gawker.com/5940201/chuck-norris-and-his-wife-warn-that-obama-re+election-would-mean-1000-years-of-darkness</microblog:linkFull>
			<microblog:readCount>650</microblog:readCount>
			</item>
		<item>
			<description>Blogging communities as an essential part of agile design.</description>
			<link>http://jp.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 13:05:31 GMT</pubDate>
			<guid>http://jp.r2.ly/?id=11311</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/08/28/whatIWantedPartIi.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/08/28/whatIWantedPartIi.opml</microblog:linkSource>
			<microblog:readCount>2116</microblog:readCount>
			</item>
		<item>
			<description>Wish I had a story that went with this animation. :-)</description>
			<link>http://ph.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 10:04:32 GMT</pubDate>
			<guid>http://ph.r2.ly/?id=11310</guid>
			<microblog:linkFull>http://imgur.com/r/funny/zmbrt</microblog:linkFull>
			<microblog:readCount>765</microblog:readCount>
			</item>
		<item>
			<description>Dems bring in crowds to fill stadium for Obama speech. (I might go if I had a ticket. 2008 was pretty great.)</description>
			<link>http://pg.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 09:32:14 GMT</pubDate>
			<guid>http://pg.r2.ly/?id=11309</guid>
			<microblog:linkFull>http://www.foxnews.com/politics/2012/09/03/dems-bring-in-crowds-by-busload-to-fill-stadium-for-obama-speech/</microblog:linkFull>
			<microblog:readCount>781</microblog:readCount>
			</item>
		<item>
			<description>Aldo Cortesi: The UDID leak is a privacy catastrophe.</description>
			<link>http://pf.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 09:22:08 GMT</pubDate>
			<guid>http://pf.r2.ly/?id=11308</guid>
			<microblog:linkFull>http://corte.si/posts/security/udid-leak.html</microblog:linkFull>
			<microblog:readCount>847</microblog:readCount>
			</item>
		<item>
			<description>Hackers dump 1 million Apple UDIDs found on FBI laptop.</description>
			<link>http://pe.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 09:15:07 GMT</pubDate>
			<guid>http://pe.r2.ly/?id=11307</guid>
			<microblog:linkFull>http://themactivist.com/2012/09/04/hackers-dump-1-million-apple-udids-found-on-fbi-laptop/</microblog:linkFull>
			<microblog:readCount>1082</microblog:readCount>
			</item>
		<item>
			<description>Who can really blame the Repubs for lying if the reporters let them get away with it?</description>
			<link>http://p5.r2.ly/</link>
			<category>Election</category>
			<pubDate>Tue, 04 Sep 2012 09:04:54 GMT</pubDate>
			<guid>http://p5.r2.ly/?id=11306</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/theRealLiarsAreThePress</microblog:linkFull>
			<microblog:readCount>1732</microblog:readCount>
			</item>
		<item>
			<description>A message to high school students who hate high school; Here is why you hate it.</description>
			<link>http://pd.r2.ly/</link>
			<pubDate>Tue, 04 Sep 2012 09:03:19 GMT</pubDate>
			<guid>http://pd.r2.ly/?id=11305</guid>
			<microblog:linkFull>http://educationoutrage.blogspot.com/2012/09/back-to-school-message-to-high-school.html</microblog:linkFull>
			<microblog:readCount>1329</microblog:readCount>
			</item>
		</channel>
	</rss>
